## ruby-ejs 1.1.1

=== debian/changelog ===
ruby-ejs (1.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-ejs: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 12:50:37 +0000

ruby-ejs (1.1.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:22:55 +0200

ruby-ejs (1.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Balasankar C ]
  * Better DebCI integration

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Mar 2016 03:15:51 +0100

ruby-ejs (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #766666)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 24 Oct 2014 18:11:56 +0530
